@charset "Shift_JIS";
/*NipponiaNippon*/

*{font-size:1em;
font-weight:normal;
font-style:normal;
text-align:left;
margin:0;
padding:0;
color:black;
background-color:#fcf;}

/*block*/
h1,h2,h3,h4,h5,h6{
color:#c00;
background-color:white;
font-weight:bolder;
border-top: solid white 0.5em;
border-right: solid white 1em;
border-bottom: solid black thin;
border-left: solid #c00 1em;
margin-bottom:0.5em;
padding:0.5em}

h1{
font-size:2em;
text-align:center;
margin-left:5%;
margin-right:50%;
}

h2,h3,h4,h5,h6{
font-weight:bold;
color:gray;
}
h2{
font-size:1.2em;
margin-left:10%;
margin-right:30%;
}
h3{
font-size:1em;
margin-left:12%;
margin-right:25%;
}
h4{
font-size:1em;
margin-left:15%;
margin-right:20%;
}
h5{
font-size:1em;
margin-left:17%;
margin-right:15%;
}
h6{
font-size:1em;
margin-left:20%;
margin-right:10%;
}

p{line-height:1.2em;
text-indent:1em;
margin-bottom:0em;
margin-left:1em;
margin-right:1em;
padding:0.2em;
padding-bottom:0;}



p+h2{
margin-top:1.5em;}

p+h3{
margin-top:1.5em;}

p+p{margin-top:0;
padding-top:0;}

p.break{
margin-top:1em;}

ul{
margin-top:1em;
margin-left:2em;}

ul ul{margin-top:0;margin-left:1em;}

ol{
margin-top:1em;
margin-left:3em;}

dl{
margin-left:2em;
margin-right:1em;}
dt{
margin-top:1em;
font-weight:bolder;}
dd{
text-indent:1em;
margin-left:1em;
margin-bottom:0.5em;}

li:before{
color:#c00;
}

blockquote{
color:black;
background-color:white;
margin:3em;
margin-top:1em;
margin-bottom:0em;
padding:1em;
border:solid black;
font-size: 1em;
font-family:serif;}
blockquote a:link{color:black;background-color:yellow;}
blockquote:after{content:"引用";color:#fc0;background-color:#c00;}
blockquote[title]:after{content:"「"attr(title)"」より";color:#fc0;background-color:#c00;;display:block;text-align:right;margin-left:auto;
font-family:serif;}
blockquote *{
color:black;
background-color:white;
}
blockquote h1,blockquote h2,blockquote h3,blockquote h4,blockquote h5,blockquote h6{
text-align:left;
margin:0;
padding:0;
border:none;
font-weight:bold;
}
blockquote+p{
margin-top:1em;
}

address{margin-left:70%;
margin-right:5%;
color:white;
background-color:red;
padding:0.5em;
text-align:center;}

div[class],div[id]
{margin:1em;
padding-bottom:1em;}

div.move{
color:inherit;
background-color:#c00;
margin-top:1em;
margin-left:25%;
margin-right:25%;
text-align:center;}

pre{
width:40em;
color:black;
background-color:white;
margin:1em;
padding:1em;
margin-left:5em;
font-family:serif;
line-height:1.2em;
}
 
blockquote pre{
margin-left:1em;
}

/*inline*/
a:link{color:#c00;background-color:inherit;}
a:hover{color:inherit;background-color:gray;}
a:visited{color:gray;background-color:inherit;}

a.title{quotes:"『""』";}
a.title:before{content:open-quote;}
a.title:after{content:close-quote;}

dive.move a:link{color:black;background-color:inherit;}

em{font-size:1.2em;}

strong{font-size:1.2em;color:#c00;}


q,abbr,acronym,cite{
font-family:serif;}

q{font-style:italic;quotes:"「""」";}
q:before{content:open-quote;}
q:after{content:close-quote;}

code{color:gray;
font-family:monospace;
quotes:'"''"';}
code:before{content:open-quote;}
code:after{content:close-quote;}

cite{color:#c00;quotes:"『""』";background-color:inherit;}
cite:before{content:open-quote;}
cite:after{content:close-quote;}

rt{font-size:0.7em;}
rt:before{content:"(";}
rt:after{content:")";}
